» Ubuntu » Paketit

Error

two or more packages specified (groff-base oneiric)